Forums Neueste Beiträge
 

Net.Framework 3.5

30/12/2007 - 16:09 von andi | Report spam
Hallo
mein Router unterstützt USB-Fernanschluss dafür musste Net.Framework3.0
installiert werden.
Meine Frage diesbezüglich lautet, Wieso ist in der Softwareübersicht denn
nun auch
2.0 SP1
2.0 Language Pack -DEU
3.0 SP1
3.0 German Language Pack zusàtzlich habe ich
3.5 Deutsch installiert, wg Update Problem
KB934238
Kann ich nun die àlteren Versionen jetzt entfernen?
 

Lesen sie die antworten

#1 Stephan Betken
30/12/2007 - 16:18 | Warnen spam
Hallo Andi,

nein, Du kannst die anderen Versionen nicht entfernen. Um es einfach zu
beschreiben: .NET-Framework 3.5 ist eine Erweiterung von :NET-Framework 3.0
(und demnach auch 2.0). Die Versionen bauen aufeinander auf und
.NET-Framework 3.5 beinhaltet daher auch die "àlteren" Versionen.
(.NET-Framework 3.5 benötigt/beinhaltet 3.0 und 3.0 benötigt 2.0).

Stephan Betken

"andi" schrieb im Newsbeitrag
news:
Hallo
mein Router unterstützt USB-Fernanschluss dafür musste Net.Framework3.0
installiert werden.
Meine Frage diesbezüglich lautet, Wieso ist in der Softwareübersicht denn
nun auch
2.0 SP1
2.0 Language Pack -DEU
3.0 SP1
3.0 German Language Pack zusàtzlich habe ich
3.5 Deutsch installiert, wg Update Problem
KB934238
Kann ich nun die àlteren Versionen jetzt entfernen?

Ähnliche fragen